# dev.inmo.tgbotapi.extensions.api.chat.stickers

docs

# Package dev.inmo.tgbotapi.extensions.api.chat.stickers

## Functions

deleteChatStickerSet
Link copied to clipboard
suspend fun TelegramBot . deleteChatStickerSet (chatId: ChatIdentifier ): Boolean
Content copied to clipboard
suspend fun TelegramBot . deleteChatStickerSet (chat: SupergroupChat ): Boolean
Content copied to clipboard
setChatStickerSet
Link copied to clipboard
suspend fun TelegramBot . setChatStickerSet (chatId: ChatIdentifier , stickerSetName: StickerSetName ): Boolean
Content copied to clipboard
suspend fun TelegramBot . setChatStickerSet (chat: SupergroupChat , stickerSetName: StickerSetName ): Boolean
Content copied to clipboard